@charset "utf-8";

/* »õ±Û ½ºÅ² (latest) */
.basic_all:first-child {border-top: 2px solid #000; }
.basic_all {position:relative;width:100%;padding:0 0px;background:#fff;  box-sizing: border-box; padding:30px 0px; margin-top:30px; border-bottom:1px solid #cccccc;}



.basic_all ul:after {display:block;visibility:hidden;clear:both;content:""}
.basic_all li {box-sizing: border-box;}
.basic_all li .lt_img {display:none}
.basic_all li:first-child .lt_img {display:block;margin:0 0 10px;display:block}
.basic_all li:first-child .lt_img img {width:100%;height:auto}

.basic_all li .fa-heart {color:#ff0000}
.basic_all li .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.733em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.basic_all li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.733em;color:#35b597;background:#d4f5ed;text-align:center;border-radius:2px;margin-left:8px;font-weight:bold;vertical-align:middle}
.basic_all li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.733em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.basic_all li .fa-caret-right {color:#bbb}
.basic_all li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.733em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.basic_all li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.733em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

.basic_all .profile_img img{border-radius:50%}


.basic_all li .pic_li_tit {font-weight:400;font-size:20px;line-height:20px;vertical-align:middle; width: calc(100% - 80px); white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.lt_info .lt_date {color:#888; font-size: 16px; font-weight: 300; width: 80px;}

.basic_all .empty_li {line-height:145px;color:#666;text-align:center;padding:0}
.basic_all .empty_li:before {background:none;padding:0}

.basic_all .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.basic_all .lt_more {position:absolute;top:-50px;right:0px;display:block;width:20px;height: 50px; line-height:50px;font-size: 0; text-align:center}
.basic_all .lt_more::before{content: ""; width: 18px; height: 1px; background: #777; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);transition: .25s;}
.basic_all .lt_more::after{content: ""; width: 1px; height: 18px; background: #777; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); transition: .25s;}

.basic_all .lt_more:hover::before,
.basic_all .lt_more:hover::after {background: #000;}



.main_list_tab #board-tabs{text-align: left !important;}
.basic_all li{line-height: 150%;}

@media screen and (max-width:768px) {
    .basic_all li .pic_li_tit {font-size:17px;line-height:17px;width: calc(100% - 62px);}
    .lt_info .lt_date {font-size: 13px; width: 62px;}
}